Skip to main content

Get Signed Document

Get Media is used to download the signed PDF documents. A process id for each Signed PDF file will be returned to the callback URL set during signing through Initiate PDF Signature. This process id should be added in the request url, to download the file.

Resource Informations​

NameValue
Requires authentication?Yes
Rate limited?Yes

Request​

Request headers​

KeyValue
AuthorizationBearer token
Content-Typeapplication/json

HTTP request URL for SSMS​

GET https://{tenantId}.{hostname}/digitanium/v3/mpower/media/<ProcessID>/download

HTTP request URL for SHIFT​

GET https://mpower/v1/mpower/tenants/{tenantId}/media/{mediaId}/download
note

API requests must be made over https. Calls made over plain http will fail.

info

Process ID which is obtained through the callback service set during PDF Sign request.

Parameters​

No parameter fields are required.

Request body​

No request body fields are required

Response​

Signed PDF Document

Response Status Information​

StatusTypeDescription
200OKFor successfull update
400statusBad request
401statusUnauthorized